?

Log in

No account? Create an account
tech

PHP5 Simpletest

Текущая версия Simpletest совместима с PHP5, но не на уровне E_STRICT. Однако во фреймворке PRADO есть патченый вариант.
Я вынул simpletest из PRADO, дофиксил варнинги в функциях assertError и выложил.

Можно забирать :)

Хочется надеяться, что и официальная ветка все-таки будет полностью E_STRICT.

Comments